<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'lo', version '2.3'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'ເພີ່ມກຸ່ມໃໝ່';
$string['anycohort'] = 'ອັນໃດອັນໜຶ່ງ';
$string['assign'] = 'ມອບໝາຍ';
$string['assignto'] = 'ສະມາຊິກກຸ່ມ \'{$a}\'';
$string['backtocohorts'] = 'ກັບໄປຫາກຸ່ມ';
$string['bulkadd'] = 'ເພີ່ມໄປຫາກຸ່ມ';
$string['bulknocohort'] = 'ບໍ່ພົບກຸ່ມທີ່ມີໃຫ້';
$string['cohort'] = 'ກຸ່ມ';
$string['cohorts'] = 'ກຸ່ມ';
$string['cohortsin'] = '{$a}: ກຸ່ມທີ່ມີໃຫ້';
$string['component'] = 'ແຫຼ່ງຂໍ້ມູນ';
$string['currentusers'] = 'ຜູ້ໃຊ້ປະຈຸບັນ';
$string['currentusersmatching'] = 'ການຈັບຄູ່ຜູ້ໃຊ້ໃນປະຈຸບັນ';
$string['delcohort'] = 'ລຶບກຸ່ມ';
$string['delconfirm'] = 'ທ່ານຕ້ອງການລຶບກຸ່ມ \'{$a}\' ແທ້ບໍ?';
$string['description'] = 'ຄຳອະທິບາຍ';
$string['duplicateidnumber'] = 'ກຸ່ມທີ່ມີໝາຍເລກລະຫັດປະຈຳຕົວອັນດຽວກັນແມ່ນມີຢູ່ແລ້ວ';
$string['editcohort'] = 'ແກ້ໄຂກຸ່ມ';
$string['external'] = 'ກຸ່ມພາຍນອກ';
$string['idnumber'] = 'ລະຫັດປະຈຳຕົວກຸ່ມ';
$string['memberscount'] = 'ຂະໜາດກຸ່ມ';
$string['name'] = 'ຊື່';
$string['nocomponent'] = 'ສ້າງດ້ວຍຕົວເອງ';
$string['potusers'] = 'ຜູ້ໃຊ້ທີ່ມີທ່າແຮງ';
$string['potusersmatching'] = 'ການຈັບຄູ່ຜູ້ໃຊ້ທີ່ມີທ່າແຮງ';
$string['removeuserwarning'] = 'ການລຶບຜູ້ໃຊ້ອອກຈາກກຸ່ມ ອາດເຮັດໃຫ້ການຍົກເລີກການລົງທະບຽນຜູ້ໃຊ້ຈາກຫຼາຍວິຊາ ເຊິ່ງລວມມີການລຶບການຕັ້ງຄ່າຜູ້ໃຊ້, ຄະແນນ, ການເປັນສະມາຊິກກຸ່ມ ແລະ ຂໍ້ມູນຜູ້ໃຊ້ອື່ນໆຈາກລາຍວິຊາທີ່ໄດ້ຮັບຜົນກະທົບ.';
$string['search'] = 'ຄົ້ນຫາ';
$string['searchcohort'] = 'ຄົ້ນຫາກຸ່ມ';
$string['selectfromcohort'] = 'ເລືອກສະມາຊິກຈາກກຸ່ມ';
$string['unknowncohort'] = 'ກຸ່ມບໍ່ຮູ້ຈັກ ({$a})!';
$string['useradded'] = 'ເພີ່ມຜູ້ໃຊ້ແລ້ວໃສ່ກຸ່ມ "{$a}"';
