<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'lo', version '2.3'.
 *
 * @package     enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'ປລັກອິນການລົງທະບຽນຮຽນວິຊາທີ່ສາມາດຮຽນໄດ້';
$string['addinstance'] = 'ເພີ່ມວິທີ';
$string['ajaxnext25'] = 'ຕໍ່ໄປ 25...';
$string['ajaxoneuserfound'] = 'ພົບ 1 ຜູ້ໃຊ້';
$string['ajaxxusersfound'] = 'ພົບ {$a} ຜູ້ໃຊ້';
$string['assignnotpermitted'] = 'ທ່ານບໍ່ມີການອະນຸຍາດ ຫຼື ບໍ່ສາມາດມອບໝາຍໜ້າທີ່ໃນລາຍວິຊານີ້.';
$string['bulkuseroperation'] = 'ການດຳເນີນງານຜູ້ໃຊ້ຈຳນວນຫຼາຍ';
$string['configenrolplugins'] = 'ກະລຸນາເລືອກປລັກອິນທີ່ຕ້ອງການທັງໝົດ ແລະ ຈັດລຽງຫຼັງຈາກນັ້ນໃຫ້ຢູ່ເປັນລະບຽບເໝາະສົມ.';
$string['custominstancename'] = 'ຊື່ຕົວຢ່າງປັບແຕ່ງເອງ';
$string['defaultenrol'] = 'ເພີ່ມຕົວຢ່າງໄປຫາລາຍວິຊາໃໝ່';
$string['defaultenrol_desc'] = 'ມັນເປັນໄປໄດ້ທີ່ຈະເພີ່ມປລັກອິນນີ້ໄປຫາລາຍວິຊາໃໝ່ທັງໝົດໂດຍມາດຕະຖານ.';
$string['durationdays'] = '{$a} ມື້';
$string['enrol'] = 'ລົງທະບຽນຮຽນ';
$string['enrolcandidates'] = 'ບໍ່ແມ່ນຜູ້ໃຊ້ທີ່ໄດ້ລົງທະບຽນຮຽນ';
$string['enrolcandidatesmatching'] = 'ກຳລັງຈັບຄູ່ບໍ່ແມ່ນຜູ້ໃຊ້ທີ່ໄດ້ລົງທະບຽນຮຽນ';
$string['enrolcohort'] = 'ລົງທະບຽນຮຽນກຸ່ມ';
$string['enrolcohortusers'] = 'ລົງທະບຽນຮຽນຜູ້ໃຊ້';
$string['enrollednewusers'] = 'ຜູ້ໃຊ້ໃໝ່ {$a} ທີ່ໄດ້ລົງທະບຽນຮຽນສຳເລັດ';
$string['enrolledusers'] = 'ຜູ້ໃຊ້ທີ່ໄດ້ລົງທະບຽນຮຽນ';
$string['enrolledusersmatching'] = 'ກຳລັງຈັບຄູ່ຜູ້ໃຊ້ທີ່ໄດ້ລົງທະບຽນຮຽນ';
$string['enrolme'] = 'ລົງທະບຽນຮຽນໃຫ້ຂ້ອຍໃນລາຍວິຊານີ້';
$string['enrolmentinstances'] = 'ວິທີການລົງທະບຽນຮຽນ';
$string['enrolmentnew'] = 'ການລົງທະບຽນຮຽນໃໝ່ໃນ {$a}';
$string['enrolmentnewuser'] = '{$a->user} ໄດ້ລົງທະບຽນເຂົ້າຮຽນໃນລາຍວິຊາ "{$a->course}"';
$string['enrolmentoptions'] = 'ທາງເລືອກການລົງທະບຽນຮຽນ';
$string['enrolments'] = 'ການລົງທະບຽນຮຽນ';
$string['enrolnotpermitted'] = 'ທ່ານບໍ່ມີການອະນຸຍາດ ຫຼື ບໍ່ອະນຸຍາດໃຫ້ລົງທະບຽນຮຽນໃຫ້ກັບບາງຄົນໃນລາຍວິຊານີ້';
$string['enrolperiod'] = 'ໄລຍະການລົງທະບຽນຮຽນ';
$string['enroltimeend'] = 'ສິ້ນສຸດການລົງທະບຽນຮຽນ';
$string['enroltimestart'] = 'ເລີ່ມຕົ້ນການລົງທະບຽນຮຽນ';
$string['enrolusage'] = 'ຕົວຢ່າງ / ການລົງທະບຽນຮຽນ';
$string['enrolusers'] = 'ລົງທະບຽນຮຽນຜູ້ໃຊ້';
$string['errajaxfailedenrol'] = 'ລົງທະບຽນຮຽນຜູ້ໃຊ້ລົ້ມເຫຼວ';
$string['errajaxsearch'] = 'ມີຂໍ້ຜິດພາດເມື່ອກຳລັງຄົ້ນຫາຜູ້ໃຊ້';
$string['erroreditenrolment'] = 'ເກີດມີຂໍ້ຜິດພາດໃນຂະນະທີ່ພະຍາຍາມແກ້ໄຂການລົງທະບຽນຮຽນຂອງຜູ້ໃຊ້';
$string['errorenrolcohort'] = 'ມີຂໍ້ຜິດພາດໃນການສ້າງຕົວຢ່າງການລົງທະບຽນຮຽນຊິ້ງຂໍ້ມູນກຸ່ມໃນລາຍວິຊານີ້.';
$string['errorenrolcohortusers'] = 'ມີຂໍ້ຜິດພາດໃນການລົງທະບຽນຮຽນສະມາຊິກກຸ່ມໃນລາຍວິຊານີ້.';
$string['errorwithbulkoperation'] = 'ໄດ້ມີຂໍ້ຜິດພາດໃນຂະນະທີ່ມີການປະມວນຜົນການປ່ຽນແປງການລົງທະບຽນຮຽນຈຳນວນຫຼາຍຂອງທ່ານ.';
$string['extremovedaction'] = 'ປະຕິບັດຍົກເລີກການລົງທະບຽນຮຽນພາຍນອກ';
$string['extremovedaction_help'] = 'ເລືອກຄຳສັ່ງເພື່ອດຳເນີນການເມື່ອການລົງທະບຽນຮຽນຜູ້ໃຊ້ຫາຍໄປຈາກແຫຼ່ງລົງທະບຽນຮຽນພາຍນອກ. ກະລຸນາຮັບຊາບວ່າ ບາງຂໍ້ມູນຜູ້ໃຊ້ ແລະ ການຕັ້ງຄ່າຖືກລຶບອອກຈາກລາຍວິຊາໃນລະຫວ່າງການຍົກເລີກການລົງທະບຽນລາຍວິຊາ.';
$string['extremovedkeep'] = 'ເກັບຮັກສາຜູ້ໃຊ້ທີ່ໄດ້ລົງທະບຽນຮຽນແລ້ວ';
$string['extremovedsuspend'] = 'ປິດໃຊ້ງານການລົງທະບຽນຮຽນລາຍວິຊາ';
$string['extremovedsuspendnoroles'] = 'ປິດໃຊ້ງານການລົງທະບຽນຮຽນລາຍວິຊາ ແລະ ເອົາໜ້າວຽກອອກ';
$string['extremovedunenrol'] = 'ຍົກເລີກການລົງທະບຽນຮຽນຜູ້ໃຊ້ຈາກລາຍວິຊາ';
$string['finishenrollingusers'] = 'ຍົກເລີກການລົງທະບຽນຮຽນຜູ້ໃຊ້ສຳເລັດ';
$string['invalidenrolinstance'] = 'ຕົວຢ່າງການລົງທະບຽນຮຽນບໍ່ຖືກຕ້ອງ';
$string['invalidrole'] = 'ໜ້າທີ່ບໍ່ຖືກຕ້ອງ';
$string['manageenrols'] = 'ຈັດການປລັກອິນການລົງທະບຽນຮຽນ';
$string['manageinstance'] = 'ຈັດການ';
$string['nochange'] = 'ບໍ່ປ່ຽນແປງ';
$string['noexistingparticipants'] = 'ບໍ່ມີຜູ້ເຂົ້າຮ່ວມທີ່ມີຢູ່';
$string['none'] = 'ບໍ່ມີ';
$string['notenrolledusers'] = 'ຜູ້ໃຊ້ອື່ນໆ';
$string['otheruserdesc'] = 'ຜູ້ໃຊ້ຕໍ່ໄປນີ້ບໍ່ໄດ້ລົງທະບຽນຮຽນໃນລາຍວິຊານີ້ແຕ່ມີໜ້າທີ່, ສືບທອດ ຫຼື ຖືກມອບໝາຍພາຍໃນມັນ.';
$string['participationactive'] = 'ເຄື່ອນໄຫວ';
$string['participationstatus'] = 'ສະຖານະ';
$string['participationsuspended'] = 'ລະງັບແລ້ວ';
$string['periodend'] = 'ຈົຍກວ່າ {$a}';
$string['periodstart'] = 'ຈາກ {$a}';
$string['periodstartend'] = 'ຈາກ {$a->start} ຈົນກວ່າ {$a->end}';
$string['recovergrades'] = 'ກູ້ຄືນຄະແນນເກົ່າຂອງຜູ້ໃຊ້ຖ້າເປັນໄປໄດ້';
$string['rolefromcategory'] = '{$a->role} (ສືບທອດມາຈາກປະເພດລາຍວິຊາ)';
$string['rolefrommetacourse'] = '{$a->role} (ສືບທອດມາຈາກລາຍວິຊາພໍ່ແມ່)';
$string['rolefromsystem'] = '{$a->role} (ແຕ່ງຕັ້ງທີ່ລະດັບສະຖານທີ່)';
$string['rolefromthiscourse'] = '{$a->role} (ແຕ່ງຕັ້ງໃນລາຍວິຊານີ້)';
$string['startdatetoday'] = 'ມື້ນີ້';
$string['synced'] = 'ຊິ້ງຂໍ້ມູນ';
$string['totalenrolledusers'] = 'ຜູ້ໃຊ້ {$a} ທີ່ໄດ້ການລົງທະບຽນຮຽນແລ້ວ';
$string['totalotherusers'] = 'ຜູ້ໃຊ້ {$a} ອື່ນໆ';
$string['unassignnotpermitted'] = 'ທ່ານບໍ່ໄດ້ຮັບອະນຸຍາດໃຫ້ຍົກເລີກການມອບໝາຍໜ້າທີ່ໃນລາຍວິຊານີ້';
$string['unenrol'] = 'ຍົກເລີກການລົງທະບຽນຮຽນ';
$string['unenrolme'] = 'ຍົກເລີກການລົງທະບຽນຮຽນໃຫ້ຂ້ອຍຈາາກ {$a}';
$string['unenrolroleusers'] = 'ຍົກເລີກການລົງທະບຽນຮຽນຜູ້ໃຊ້';
$string['unknowajaxaction'] = 'ຮ້ອງຂໍການດໍາເນີນການທີ່ບໍ່ຮູ້ຈັກ';
$string['unlimitedduration'] = 'ບໍ່ຈຳກັດ';
$string['usersearch'] = 'ຄົ້ນຫາ';
$string['withselectedusers'] = 'ກັບຜູ້ໃຊ້ທີ່ເລືອກ';
