<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'lo', version '2.3'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentheader'] = 'ເນື້ອໃນ';
$string['dnduploadmakefolder'] = 'ແຍກໄຟລ໌ ແລະ ສ້າງໂຟນເດີ';
$string['folder:addinstance'] = 'ເພີ່ມໂຟນເດີໃໝ່';
$string['folder:managefiles'] = 'ຈັດການໄຟລ໌ໃນຊຸດໂຟນເດີ';
$string['folder:view'] = 'ເບິ່ງເນື້ອໃນໂຟນເດີ';
$string['foldercontent'] = 'ໄຟລ໌ ແລະ ໂຟນເດີຍ່ອຍ';
$string['modulename'] = 'ໂຟນເດີ';
$string['modulename_help'] = 'ຊຸດໂຟນເດີຊ່ວຍໃຫ້ຄູສອນສາມາດສະແດງຈໍານວນຂອງໄຟລ໌ທີ່ກ່ຽວຂ້ອງຢູ່ພາຍໃນໂຟນເດີດຽວ, ຫຼຸດຜ່ອນການເລື່ອນລົງໃນໜ້າລາຍວິຊາ. ໂຟນເດີທີ່ຖືກບີບອັດອາດຈະຖືກອັບໂຫຼດ ແລະ ແຍກອອກເພື່ອສະແດງ, ຫຼື ໂຟນເດີທີ່ເປົ່າຫວ່າງທີ່ສ້າງຂຶ້ນມາ ແລະ ໄຟລ໌ທີ່ອັບໂຫຼດໃສ່ໃນນັ້ນ.

ອາດມີການໃຊ້ໂຟນເດີ

* ສໍາລັບຊຸດຂອງໄຟລ໌ໃນຫົວຂໍ້ໃດໜຶ່ງ, ຕົວຢ່າງຊຸດເອກະສານການສອບເສັງຜ່ານມາໃນຮູບແບບ pdf ຫຼື ເກັບກໍາໄຟລ໌ຮູບເພື່ອນໍາໃຊ້ເຂົ້າໃນໂຄງການຂອງນັກຮຽນ.
* ເພື່ອສະໜອງພື້ນທີ່ການອັບໂຫຼດທີ່ໃຊ້ຮ່ວມກັນສໍາລັບຄູອາຈານຢູ່ໃນໜ້າລາຍວິຊາ (ຮັກສາໂຟນເດີໃຫ້ເຊື່ອງໄວ້ ເພື່ອໃຫ້ມີພຽງແຕ່ຄູສອນສາມາດເຫັນມັນ)';
$string['modulename_link'] = 'mod/folder/view';
$string['modulenameplural'] = 'ໂຟນເດີ';
$string['page-mod-folder-view'] = 'ໜ້າຫຼັກຊຸດໂຟນເດີ';
$string['page-mod-folder-x'] = 'ໜ້າຊຸດໂຟນເດີໃດໜຶ່ງ';
$string['pluginadministration'] = 'ການບໍລິຫານໂຟນເດີ';
$string['pluginname'] = 'ໂຟນເດີ';
