<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddimageortext', language 'lo', version '2.3'.
 *
 * @package     qtype_ddimageortext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredropzones'] = 'ຫວ່າງເປົ່າສຳລັບ {no} ເຂດວາງລົງເພີ່ມເຕີມ';
$string['addmoreimages'] = 'ຫວ່າງເປົ່າສຳລັບ {no} ລາຍການທີ່ສາມາດລາກໄດ້ເພີ່ມເຕີມ';
$string['answer'] = 'ຄຳຕອບ';
$string['bgimage'] = 'ຮູບພາບພື້ນຫຼັງ';
$string['correctansweris'] = 'ຄຳຕອບທີ່ຖືກຕ້ອງແມ່ນ: {$a}';
$string['draggableimage'] = 'ຮູບພາບທີ່ສາມາດລາກໄດ້';
$string['draggableitem'] = 'ລາຍການທີ່ສາມາດລາກໄດ້';
$string['draggableitemheader'] = 'ລາຍການ {$a} ທີ່ສາມາດລາກໄດ້';
$string['draggableitemtype'] = 'ປະເພດ';
$string['draggableword'] = 'ຂໍ້ຄວາມທີ່ສາມາດລາກໄດ້';
$string['dropbackground'] = 'ຮູບພື້ນຫຼັງສຳລັບການລາກເຄື່ອງໝາຍໃສ່';
$string['dropzone'] = 'ເຂດວາງລົງ {$a}';
$string['dropzoneheader'] = 'ເຂດວາງລົງ';
$string['formerror_nobgimage'] = 'ທ່ານຈໍາເປັນຕ້ອງເລືອກຮູບພາບທີ່ຈະນໍາໃຊ້ເປັນພື້ນຖານສໍາລັບພື້ນທີ່ລາກ ແລະ ວາງລົງ.';
$string['formerror_nofile'] = 'ທ່ານຈໍາເປັນຕ້ອງອັບໂຫຼດ ຫຼື ເລືອກໄຟລ໌ທີ່ຈະໃຊ້ທີ່ນີ້.';
$string['formerror_noimageselected'] = 'ທ່ານຈໍາເປັນຕ້ອງເລືອກລາຍການລາກເປັນທາງເລືອກທີ່ຖືກຕ້ອງສໍາລັບເຂດວາງລົງນີ້.';
$string['label'] = 'ຂໍ້ຄວາມ';
$string['nolabel'] = 'ບໍ່ມີຂໍ້ຄວາມປ້າຍ';
$string['pluginname'] = 'ລາກແລ້ວວາງໃສ່ຮູບພາບ';
$string['pluginname_link'] = 'question/type/ddimageortext';
$string['pluginnameadding'] = 'ກຳລັງເພີ່ມການລາກແລ້ວວາງໃສ່ຮູບພາບ';
$string['pluginnameediting'] = 'ກຳລັງແກ້ໄຂການລາກແລ້ວວາງໃສ່ຮູບພາບ';
$string['previewareaheader'] = 'ເບິ່ງຕົວຢ່າງ';
$string['refresh'] = 'ໂຫຼດການເບິ່ງຕົວຢ່າງຄືນໃໝ່';
$string['shuffleimages'] = 'ສະຫຼັບລາຍການລາກແຕ່ລະຄັ້ງທີ່ພະຍາຍາມຕອບຖາມ';
$string['summarisechoice'] = '{$a->no}. {$a->text}';
$string['summarisechoiceno'] = 'ລາຍການ {$a}';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'ເຂດວາງລົງ {$a}';
$string['xleft'] = 'ຊ້າຍ';
$string['ytop'] = 'ຂວາ';
