<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'lo', version '2.3'.
 *
 * @package     block_rss_client
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeed'] = 'ເພີ່ມຟີດ URL ຂ່າວ:';
$string['addheadlineblock'] = 'ເພີ່ມບລັອກຫົວຂ່າວ RSS';
$string['addnew'] = 'ເພີ່ມໃໝ່';
$string['addnewfeed'] = 'ເພີ່ມຟີດໃໝ່';
$string['cannotmakemodification'] = 'ໃນເວລານີ້ທ່ານບໍ່ອະນຸຍາດໃຫ້ເຮັດການດັດແກ້ກັບຟີດ RSS ນີ້.';
$string['choosefeedlabel'] = 'ເລືອກຟີດທີ່ທ່ານຕ້ອງການເຮັດໃຫ້ມີໃນບລັອກນີ້:';
$string['clientchannellink'] = 'ແຫຼ່ງຂໍ້ມູນເວັບໄຊທ໌...';
$string['clientnumentries'] = 'ຈຳນວນລາຍການມາດຕະຖານທີ່ຈະສະແດງຕໍ່ຟີດ.';
$string['clientshowchannellinklabel'] = 'ຄວນສະແດງການເຊື່ອມຕໍ່ຫາເວັບໄຊຕົ້ນສະບັບ (ລິ້ງຊ່ອງ) ບໍ? (ກະລຸນາຮັບຊາບວ່າ ຖ້າລິ້ງຟີດສະໜອງໃຫ້ໃນຟີດຂ່າວ ຈາກນັ້ນຈະບໍ່ມີລິ້ງໃຫ້ສະແດງ) :';
$string['clientshowimagelabel'] = 'ສະແດງຮູບພາບຊ່ອງຖ້າມີ :';
$string['configblock'] = 'ກຳນົດຄ່າບລັອກນີ້';
$string['couldnotfindfeed'] = 'ບໍ່ສາມາດຊອກຟີດທີ່ມີລະຫັດປະຈຳຕົວ';
$string['customtitlelabel'] = 'ຫົວຂໍ້ກຳນົດເອງ (ປ່ອຍໃຫ້ເປົ່າຫວ່າງເພື່ອນຳໃຊ້ຫົວຂໍ້ທີ່ສະໜອງໃຫ້ໂດຍຟີດ)';
$string['deletefeedconfirm'] = 'ທ່ານແນ່ໃຈບໍ່ວ່າທ່ານຕ້ອງການລຶບຟີດນີ້?';
$string['disabledrssfeeds'] = 'ຟີດ RSS ຖືກປິດໃຊ້ງານ';
$string['displaydescriptionlabel'] = 'ສະແດງລາຍລະອຽດແຕ່ລະລິ້ງບໍ?';
$string['editafeed'] = 'ແກ້ໄຂຟີດ';
$string['editfeeds'] = 'ແກ້ໄຂ, ຈອງ ຫຼື ຢຸດຈອງຈາກຟີດຂ່າວ RSS/Atom';
$string['editnewsfeeds'] = 'ແກ້ໄຂຟີດຂ່າວ';
$string['editrssblock'] = 'ແກ້ໄຂບລັອກຫົວຂ່າວ RSS';
$string['enableautodiscovery'] = 'ເປີດໃຊ້ງານການຄົ້ນຫາອັດຕະໂນມັດຂອງຟີດບໍ?';
$string['feed'] = 'ຟີດ';
$string['feedadded'] = 'ເພີ່ມຟີດຂ່າວ';
$string['feeddeleted'] = 'ລຶບຟີດຂ່າວແລ້ວ';
$string['feeds'] = 'ຟີດຂ່າວ';
$string['feedsaddedit'] = 'ເພີ່ມ/ແກ້ໄຂ ຟີດ';
$string['feedsconfigurenewinstance'] = 'ຄລິກທີ່ນີ້ເພື່ອກຳນົດຄ່າບລັອກນີ້ເພື່ອສະແດງຟີດ RSS.';
$string['feedsconfigurenewinstance2'] = 'ຄລິກສັນຍາລັກແກ້ໄຂຂ້າງເທິງເພື່ອກຳນົດຄ່າບລັອກນີ້ເພື່ອສະແດງຟີດ RSS.';
$string['feedupdated'] = 'ປັບປຸງຟີດຂ່າວແລ້ວ';
$string['feedurl'] = 'URL ຟີດ';
$string['findmorefeeds'] = 'ຊອກຫາຟີດ RSS ເພີ່ມເຕີມ';
$string['managefeeds'] = 'ຈັດການຟີດຂອງຂ້ອຍທັງໝົດ';
$string['nofeeds'] = 'ບໍ່ມີຟີດ RSS ກຳນົດສຳລັບເວັບໄຊທ໌ນີ້.';
$string['numentries'] = 'ລາຍການຕໍ່ຟີດ';
$string['pickfeed'] = 'ເກັບເອົາຟີດໃໝ່';
$string['pluginname'] = 'ຟີດ RSS ທາງໄກ';
$string['remotenewsfeed'] = 'ຟີດຂ່າວທາງໄກ';
$string['rss_client:createprivatefeeds'] = 'ສ້າງຟີດ RSS ສ່ວນຕົວ';
$string['rss_client:createsharedfeeds'] = 'ສ້າງຟີດ RSS ທີ່ແບ່ງປັນ';
$string['rss_client:manageanyfeeds'] = 'ຈັດການຟີດ RSS ໃດນຶ່ງ';
$string['rss_client:manageownfeeds'] = 'ຈັດການຟີດ RSS ຂອງຕົວເອງ';
$string['seeallfeeds'] = 'ເບິ່ງຟີດທັງໝົດ';
$string['sharedfeed'] = 'ຟີດທີ່ແບ່ງປັນ';
$string['shownumentrieslabel'] = 'ລາຍການຕົວເລກທັງມົດທີ່ສະແດງຕໍ່ບລັອກ.';
$string['submitters'] = 'ໃຜຈະອະນຸຍາດໃຫ້ກຳນົດຟີດ RSS ໃໝ່?ກຳນົດຟີດແມ່ນມີໃຫ້ສຳລັບໜ້າໃດໜຶ່ງເທິງເວັບໄຊທ໌ຂອງທ່ານ.';
$string['submitters2'] = 'ຜູ້ສົ່ງ';
$string['timeout'] = 'ເວລາເປັນນາທີກ່ອນທີ່ຟີດ RSS ຈະໝົດອາຍຸໃນແຄດ. ກະລຸນາຮັບຊາບວ່າ ເວລານີ້ກໍານົດເວລາຕ່ຳສຸດທີ່ກ່ອນທີ່ຈະໝົດອາຍຸ; ຟີດ ຈະຖືກໂຫຼດໜ້າຄືນໃໝ່ໃນແຄດ ໃນສັນຍາລັກການປະຕິບັດ cron ຄັ້ງຕໍ່ໄປຫຼັງຈາກໝົດອາຍຸ. ຄ່າທີ່ແນະນຳແມ່ນ 30 ນາທີ ຫຼື ຫຼາຍກວ່ານັ້ນ.';
$string['timeout2'] = 'ໝົດເວລາ';
$string['timeoutdesc'] = 'ເວລາໃນນາທີສຳລັບຟີດ RSS ທີ່ຢູ່ໃນແຄດ.';
$string['updatefeed'] = 'ປັບປຸງ URL ຟີດຂ່າວ:';
$string['viewfeed'] = 'ເບິ່ງຟີດ';
