<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'lo', version '2.3'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'ເພີ່ມບົດໃໝ່';
$string['book:addinstance'] = 'ເພີ່ມປື້ມໃໝ່';
$string['book:edit'] = 'ແກ້ໄຂບົດຂອງປື້ມ';
$string['book:viewhiddenchapters'] = 'ເບິ່ງບົດປື້ມທີ່ເຊື່ອງໄວ້';
$string['chapters'] = 'ບົດ';
$string['chaptertitle'] = 'ຫົວຂໍ້ບົດ';
$string['confchapterdelete'] = 'ທ່ານຕ້ອງການທີ່ຈະລຶບບົດນີ້ແທ້ບໍ?';
$string['confchapterdeleteall'] = 'ທ່ານຕ້ອງການທີ່ຈະລຶບບົດນີ້ ແລະ ບົດຍ່ອຍຂອງມັນທັງໝົດແທ້ບໍ?';
$string['content'] = 'ເນື້ອໃນ';
$string['customtitles'] = 'ຫົວຂໍ້ປັບແຕ່ງເອງ';
$string['customtitles_help'] = 'ໂດຍປົກກະຕິແລ້ວຫົວຂໍ້ບົດແມ່ນສະແດງຢູ່ໃນສາລະບານ (TOC) ແລະ ເປັນຫົວຂໍ້ຢູ່ເທິງເນື້ອໃນ.

ຖ້າໝາຍຖືກໃສ່ກ່ອງເຄື່ອງໝາຍຫົວຂໍ້ທີ່ກຳນົດເອງ, ຊື່ບົດຈະ ບໍ່ ຖືກສະແດງເປັນຫົວຂໍ້ຢູ່ເທິງເນື້ອໃນ. ຫົວຂໍ້ຕ່າງກັນ (ບາງທີອາດຍາວກວ່າຊື່ບົດ) ອາດຈະຖືກໃສ່ເປັນສ່ວນໜຶ່ງຂອງເນື້ອໃນ.';
$string['editingchapter'] = 'ກຳລັງແກ້ໄຂບົດ';
$string['errorchapter'] = 'ຜິດພາດໃນການອ່ານບົດຂອງປື້ມ.';
$string['modulename'] = 'ປື້ມ';
$string['modulename_help'] = 'ຊຸດປຶ້ມເຮັດໃຫ້ຄູສອນສາມາດສ້າງແຫຼ່ງຂໍ້ມູນຫຼາຍໜ້າໃນຮູບແບບຄ້າຍຄືກັບປຶ້ມ, ມີບົດ ແລະ ບົດຍ່ອຍ. ປຶ້ມສາມາດບັນຈຸມີໄຟລ໌ສື່ພ້ອມທັງຕົວໜັງສື ແລະ ເປັນປະໂຫຍດສໍາລັບການສະແດງຂໍ້ຄວາມທີ່ຍາວເຊິ່ງສາມາດແບ່ງອອກເປັນຫຼາຍພາກ.

ອາດຈະໃຊ້ປຶ້ມຫົວໜຶ່ງ

* ເພື່ອສະແດງອຸປະກອນການອ່ານສໍາລັບແຕ່ລະຊຸດການສຶກສາ
* ເປັນປື້ມຄູ່ມືຂອງພະແນກພະນັກງານ
* ເປັນບ່ອນສະແດງຜົນງານຂອງນັກຮຽນ';
$string['modulename_link'] = 'mod/book/view';
$string['modulenameplural'] = 'ປື້ມ';
$string['navexit'] = 'ແກ້ໄຂປື້ມ';
$string['navnext'] = 'ຕໍ່ໄປ';
$string['navprev'] = 'ກ່ອນໜ້າ';
$string['nocontent'] = 'ບໍ່ມີເນື້ອໃນໄດ້ເພີ່ມເຂົ້າປື້ມນີ້ເທື່ອ';
$string['numbering'] = 'ການຈັດຮູບແບບບົດ';
$string['numbering0'] = 'ບໍ່ມີ';
$string['numbering1'] = 'ໝາຍເລກ';
$string['numbering2'] = 'ສັນຍາລັກຫຍໍ້ໜ້າ';
$string['numbering3'] = 'ຫຍໍ້ໜ້າເຂົ້າ';
$string['numbering_help'] = '* ບໍ່ມີ - ຫົວຂໍ້ບົດ ແລະ ບົດຍ່ອຍບໍ່ມີການຈັດຮູບແບບ
* ຕົວເລກ - ຫົວຂໍ້ບົດ ແລະ ບົດຍ່ອຍມີຕົວເລກ 1, 1.1, 1.2, 2, ...
* ສັນຍາລັກຫຍໍ້ໜ້າ - ບົດຍ່ອຍຖືກຫຍໍ້ໜ້າ ແລະ ສະແດງດ້ວຍສັນຍາລັກຫຍໍ້ໜ້າຢູ່ໃນຕາຕະລາງເນື້ອໃນ
* ຫຍໍ້ໜ້າເຂົ້າ - ບົດຍ່ອຍຖືກຫຍໍ້ໜ້າເຂົ້າໃນເນື້ອໃນ';
$string['numberingoptions'] = 'ທາງເລືອກທີ່ມີໃຫ້ສຳລັບການຈັດຮູບແບບບົດ';
$string['numberingoptions_desc'] = 'ທາງເລືອກສຳລັບການສະແດງບົດ ແລະ ບົດຍ່ອຍໃນສາລະບັນ';
$string['page-mod-book-x'] = 'ໜ້າຊຸດປື້ມໃດໜຶ່ງ';
$string['pluginadministration'] = 'ການບໍລິຫານປື້ມ';
$string['pluginname'] = 'ປື້ມ';
$string['subchapter'] = 'ບົດຍ່ອຍ';
$string['subchapternotice'] = '(ບົດທຳອິດທີ່ຖືກສ້າງມີໃຫ້ພຽງຄັ້ງດຽວ)';
$string['subplugintype_booktool'] = 'ເຄື່ອງມືປື້ມ';
$string['subplugintype_booktool_plural'] = 'ເຄື່ອງມືປື້ມ';
$string['toc'] = 'ສາລະບັນ';
$string['top'] = 'ເທິງສຸດ';
